body {scrollbar-face-color:#E8EBEC;
	  scrollbar-arrow-color:#7B9DDD;
	  scrollbar-highlight-color:#FFFFFF;
	  scrollbar-3dlight-color:#7B9DDD;
	  scrollbar-shadow-color:#7B9DDD;
	  scrollbar-darkshadow-color:#FFFFFF;
	  scrollbar-track-color:#FFFFFF;
	  margin: 0 0 0 0;
	  font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	  font-size: 10px;
	  color: #000000;}

.bg {background-repeat: repeat-x;}

.xsmall {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: normal;}

.small {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal;}
.small a:link {font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; font-weight: normal;}
.small a:visited {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; font-weight: normal;}
.small a:hover {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: normal;}

#rss, #rss2, #rss2  {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;

  padding-top:0;
}

#rss a:link,#rss2 a:link,#rss3 a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;
}

#rss a:visited,#rss a2:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;
}

#rss a:hover, #rss2 a:hover, #rss3 a:hover {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

#rss_date, #rss_date2 {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;
}

#rss_date a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;
}

#rss_date a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;
}

#rss_date a:hover {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;
}

.normal {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #222222;
  text-decoration: none;
  font-weight: normal;}

.normal a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #A91527;
  text-decoration: none;
  font-weight: bold;
}
.normal a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #A91527;
  text-decoration: none;
  font-weight: bold;
}
.normal a:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: underline;
  font-weight: bold;
}



.ad {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
  font-weight: normal;}

.ad a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}
.ad a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}
.ad a:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: underline;
  font-weight: normal;
}


.bottom {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #224768;
  text-decoration: none;
  font-weight: normal;}

.bottom a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #224768;
  text-decoration: none;
  font-weight: bold;
}
.bottom a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #224768;
  text-decoration: none;
  font-weight: bold;
}
.bottom a:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}


.menu {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;}

.menu a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;
}
.menu a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;
}
.menu a:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

.linka {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}

.linka a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: normal;
}
.linka a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: none;
  font-weight: normal;
}

.linka a:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #0F428B;
  text-decoration: underline;
  font-weight: normal;
}






.marq {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 11px;
  color: #0F428B;
  text-decoration: none;
  font-weight: normal;
}

.marq a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 11px;
  color: #0F428B;
  text-decoration: none;
  font-weight: normal;
}

.marq a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 11px;
  color: #0F428B;
  text-decoration: none;
  font-weight: normal;
}
.marq a:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #7B0102;
  text-decoration: underline;
  font-weight: normal;
}


.shop_header {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 15px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;}

.shop_header  a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 15px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;}

.shop_header  a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 15px;
  color: #0F428B;
  text-decoration: none;
  font-weight: bold;}

.shop_header  a:hover {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 15px;
  color: #0F428B;
  text-decoration: underline;
  font-weight: bold;}

.shop_price {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 13px;
  color: #7B0102;
  text-decoration: none;
  font-weight: normal;}

.shop_content {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 11px;
  color: #063869;
  text-decoration: none;
  font-weight: normal;}

.news_header {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 14px;
  color: #A91527;
  text-decoration: none;
  font-weight: bold;}
.news_header a:link{
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 14px;
  color: #A91527;
  text-decoration: none;
  font-weight: bold;}
.news_header a:visited{
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 14px;
  color: #A91527;
  text-decoration: none;
  font-weight: bold;}
.news_header a:hover{
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 14px;
  color: #A91527;
  text-decoration: underline;
  font-weight: bold;}

.news_date {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 10px;
  color: #0F428B;
  text-decoration: none;
  font-weight: normal;}

.news_content, .news_content table, .news_content td {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 11px;
  color: #0F428B;
  text-decoration: none;
  font-weight: normal;}

.news_content a:link {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 11px;
  color: #7B0102;
  text-decoration: none;
  font-weight: normal;
}
.news_content a:visited {
  font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
  font-size: 11px;
  color: #7B0102;
  text-decoration: none;
  font-weight: normal;
}
.news_content a:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #7B0102;
  text-decoration: underline;
  font-weight: underline;
}

/*.news_content br {
  display: none;
}*/

.news_content p {
  margin: 0px 0px 14px 0px;
  padding: 0;
  color: #000000;
}

.news_content {
  line-height: 14px;
}





.large {font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 18px; color: #000000;}
.xlarge {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 22px; color: #000000;}

.button { background-color: #0F428B; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #EEEEEE; font-weight: bold;}
.small_button { background-color: #0D00C9; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #FFFFFF; font-weight: bold;}

.search_input {width: 110px; margin-left: 19px; position: relative; top: -3px; margin-top: 0px; //top: -2px;}
.right_part {font-size: 12px !important;}
#search_expl {margin: -10 0 20 20; color: #0F428B; font-weight: bold; font-size: 12px; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.print, .print a, print {text-align: right; margin: -20 0 20 0; color: #0F428B; font-weight: bold; font-size: 12px; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif; text-decoration: none; //margin: -10 0 20 0;}
.print a:hover {text-decoration: underline;}
.print_content, .print_content td {color: #000;}

.readmore {
  color: #7B0102 !important;
}

.readmore:hover {
  color: #7B0102 !important;
  text-decoration: underline !important;
}










